Subject: Re: Club for monitoring
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>, Kim Walker <[email-masked]>
Date: Thu, 10 Oct 2019 03:12:30 -0700 (MST)

Got that, 

I would check like you have done and send all the data End of my shift so that Kim can have a look. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Kim Walker" <[email-masked]> 
Sent: Thursday, 10 October, 2019 15:24:04 
Subject: RE: Club for monitoring 

Hi Pritish, 

I’m looking at the events and error messages report and can see that on Oct 10 th at 8pm NZ time (9am in Stockholm) Bodybalance started, it then disconnected at 9:50am and restarted. Perhaps work back from there? The timings on the report you sent seem strange. If you can just list each class per day and whether or not it played successfully that would be fine. Kim is on the ground in Sweden dealing with these issues, so doesn’t have time to scroll through masses of data in excel sheets. 

I can see in the Support Dashboard, playback issues, that there were 3 classes that experienced an AV disconnection on Wednesday. These were: 

BC at 1.50pm 

BB at 7pm 

BP at 7.40pm 

I don’t have time to go through the other scheduled classes to check if they played but if you can get back to Kim today that would be great. Kim, see below for a quick glance of the last 7 days, light blue are the disconnects. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 10 October 2019 9:50 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: deeksha <[email-masked]>; Kim Walker <[email-masked]> 
Subject: Re: Club for monitoring 
Importance: High 

Hi Charlotte, 

Apologies for not sending the data because I thought you wanted the data for the complete day for the club and by the time I finish (10.00 PM IST) it was evening as per the clubs timezone. So, I though it would be best to fetch the data for the next day when we have the complete data. 

However, if you want the data every day end, I would be able to send it without issues. Attached is the data for 9th Oct 2019. 

There were total 6 disconnections in total for the club on 9 Oct 2019. 

I would need more help to match the playback data with the scheduler as it does not match. I have infact selected the Europe/Stockholm timezone but still the same. Attached is the screenshot and data. 

Please advise. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Kim Walker" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 10 October, 2019 03:29:49 
Subject: RE: Club for monitoring 

Where is the data please, Pritish? 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 9 October 2019 8:13 pm 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: deeksha < [ mailto:[email-masked] | [email-masked] ] >; Kim Walker < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Club for monitoring 

Hi Charlotte, 

This is understood and will be followed accordingly. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Kim Walker" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 9 October, 2019 03:39:49 
Subject: Club for monitoring 

Hi Pritish, 

Can you monitor this club daily please [ mailto:[email-masked] | [email-masked] ] , the name is STC Training Club Kallered (LMTEST VIRTUAL) 

We need to monitor Virtual class playbacks, are all classes starting and ending on time? (refer to: I want to know more detail around events and error messages, under Kibana training). Also take a look at their Schedule to see what they’re scheduling matches the playback. Also, are they seeing any error messages? 

Please note any AV disconnections too, what class is affected and what time the disconnection happened (I want to know at what point did the AV disconnection happen, under Kibana training). The AV disconnection event is measured in NZ time, so this needs to be converted to the customers time zone. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]